.card{
    width: 80px;
    margin-right: 10px;
    transition: 0.5s ease;
}

.card:hover{
    transform: translateY(-20px);
}

.cardsContainer{
    position: absolute;
    bottom: 7%;
    left: 50%;
    transform: translate(-50%, -50%);
    display: flex;
}

/* {position:'absolute', bottom: '10px', left:'50%', display:'flex', transform:'translate(-50%, -50%)'} */